Skip site navigation (1) Skip section navigation (2)

Re: [PATCHES] plpgsql patch..

From: "Matthew C(dot) Aycock" <matt(at)mathcs(dot)emory(dot)edu>
To: lockhart(at)alumni(dot)caltech(dot)edu
Cc: hackers(at)postgresql(dot)org
Subject: Re: [PATCHES] plpgsql patch..
Date: 1998-10-09 13:58:10
Message-ID: 199810091358.JAA27621@cssun.mathcs.emory.edu (view raw or flat)
Thread:
Lists: pgsql-hackers
I am sorry, I meant that I built the lastest version of
postgres that I cvsuped this morning. I was just trying to
show people that it looks like very little if any changes
will need to be made to compile and run on the 64bit Solaris 2.7.

However, I did build the lastes CVSup and it is version 15.4.2.

Matt
>> I just built the latest CVSup on my Solaris 2.7
>> beta machine using the 5.0 64bit compilers.
>
>So what is the latest CVSup? I'm running v15.2 (current back when
>PostgreSQL started using it) but haven't kept in touch with the
>distribution...
>
>                 - Tom

----------
Matthew C. Aycock
Operating Systems Analyst/Admin, Senior
Dept Math/CS
Emory University, Atlanta, GA 
Internet:  matt(at)mathcs(dot)emory(dot)edu 		



pgsql-hackers by date

Next:From: Jan WieckDate: 1998-10-09 14:07:21
Subject: Re: [HACKERS] PL patches (one more)
Previous:From: Thomas G. LockhartDate: 1998-10-09 13:54:50
Subject: Re: [PATCHES] plpgsql patch..

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group